/* Header */
header {
	text-align: center;
	background: rgba(0, 0, 0, 0.95);
    opacity: 0.95;
    border-radius: 4px 4px 0 0;
}
h1 {
	font-family: monospace;
	color: white;
	background: #f0141e;
	font-size: 335%;
	padding: 2px 5px 2px 5px;;
	display: inline-block;
	margin: 5px auto;
    border-radius: 2px;
}

/* Menu */
nav.nav-menu {
	text-align: center;
	position: relative;
	z-index: 1;
}

a.section {
	font-family:open sans;
	color:#fff;
	position: relative;
	display:inline-block;
	padding:10px 20px;
	text-decoration: none;
}
a.section:after{
  	background: #949494;
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transform: skew(-9deg);
	-moz-transform: skew(-9deg); 
	-o-transform: skew(-9deg); 
	z-index: -1;
}
a.section.active:after{
	background: #ea4242;
    box-shadow: -1px 1px 4px #151515;
}

a.section:active:after{
	background: #949494;
    box-shadow: inset 0px 0px 16px #4e4e4e;
}
a.history-icon {
	position: absolute;
	bottom: 10px;
	right: 20px;
}
a.history-icon img{
	height: 25px;
}

/* Container */
.container {
	overflow-y: auto;
	height: calc(100% - 68px);
	background: rgba(255, 255, 255, 0.95);
}
.workarea {
	margin-left: 2rem;
    margin-right: 2rem;
    padding-top: 5px;
    padding-bottom: 1em;
    height: calc(100% - 5px);
}
@media screen and (max-width: 480px) {
	.container {
		overflow-y: unset;
		height: unset;
	}
	.workarea {
		margin-bottom: 2em;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}
}
